Installation Error

1 post / 0 new
sydrys
Installation Error

Am getting the following error when i execute install.py
 

RuntimeError: maximum recursion depth exceeded in cmp
 
am trying to install TACTIC in ubuntu 15.04